pydo.databases.delete_online_migration()
Generated on 1 Oct 2026
from pydo version
v0.43.0
Usage
client.databases.delete_online_migration(
database_cluster_uuid="9cc10173-e9ea-4176-9dbc-a4cee4c4ff30",
migration_id="77b28fc8-19ff-11eb-8c9c-c68e24557488",
)Description
To stop an online migration, send a DELETE request to /v2/databases/{database_cluster_uuid}/online-migration/{migration_id}.
A status of 204 will be given. This indicates that the request was processed successfully, but that no response body is needed.
Parameters
database_cluster_uuidstring requiredA unique identifier for a database cluster.
migration_idstring requiredA unique identifier assigned to the online migration.
Request Sample
More Information
See /v2/databases/{database_cluster_uuid}/online-migration/{migration_id} in the API reference for additional detail on responses, headers, parameters, and more.